.wallkit_frame {
}

.wallkit_post {
  float:right;
  width:100%;
  margin-bottom:15px;
}

.wallkit_post .wallkit_postcontent {
}

.wallkit_post .wallkit_postcontent h4 {
  background:#f1f2ea;
  padding:3px 5px 3px;
  background:#f7f7f7;
  border-top:solid 1px #3b5998;
  border-bottom:solid 1px #d8dfea;
  font-weight:normal;
  margin-bottom: 10px;
}

.wallkit_post .wallkit_postcontent h4 span {
  display:block;
  padding-top:2px;
  font-size:9px;
}

.wallkit_post .wallkit_postcontent h4 a {
  font-weight:bold;
  text-decoration: none;
}

.wallkit_post .wallkit_postcontent div {
  padding:0px 5px 5px 5px;
}

.wallkit_post .wallkit_profilepic img {
  display:block;
}

.wallkit_post div.wallkit_actionset {
  font-size:9px;
  padding-bottom:3px;
  border-bottom:1px solid #d8dfea;
}

.wallkit_no_posts {
  background-color: #f7f7f7;
  padding: 20px 10px;
  color: #000;
  text-align: center;
  margin: 0;
  border-top: #ccc 1px solid;
}
